Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Apr 2026 19:28:25 +0300

Märjamaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/16610 aadressile Rapla maakond, Märjamaa vald, Jädivere küla, 4 
Tallinn-Pärnu-Ikla tee // Jõe // Jädivere liivakarjäär // Märjamaa metskond 
66 // Sassi // Seljakalda tee // Seljakalda tee L1 // Tomsi // Vanaojapere 
(Seljakalda tee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ristumine riigiteega 4 Tallinn-Pärnu-Ikla

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27822184>  (menetlus nr: 
522402), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (ANNIKA PLAMUS) poole.